.categories-list {
    display: flex;
    padding-left: 0;
    /*font-size: 12px;*/
    font: 22px "Helvetica Neue Medium";
    list-style: none;
}

.categ-item {
    margin-right: 10px;
    cursor: pointer;
}

.categ-item:hover {
    color: #0AAEE4;
}
